---
comment: Fixes bug in rendering S<> as XHTML
match:
  distribution: "^DAMIAN/Perl6-Perldoc-v0\.0\.5\.tar\.gz$"
patches:
  - "FERREIRA/patches/Perl6-Perldoc-FERREIRA-fix-s2xhtml.patch.gz"
# DAMIAN.Perl6-Perldoc.yml